--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a Sequel::SQL::BooleanExpression created from this array, matching any of the conditions.
full_name: Array#sql_or
is_singleton: false
name: sql_or
params: ()
visibility: public
